Bug 143108 - bad mimetype for rtf files
bad mimetype for rtf files
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
: 142888 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 11:06 EST by Alex
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:49:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex 2004-12-16 11:06:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
When rtf files a opened from nautilus they opened with gedit or emacs
and not with OpenOffice.org as expected.

Version-Release number of selected component (if applicable):
redhat-menus-3.7.1-1.fc3

How reproducible:
Always

Steps to Reproduce:
1. Create a document in OpenOffice.org
2. Save it as rtf
3. Double click on it in nautilus file browser
    

Actual Results:  File is opened in gedit which displays the contents
of the raw file rather than actual document.

Expected Results:  Should be associated with OpenOffice.org or other
programs capable of opening it properly.

Additional info:
Comment 1 Alexandre Strube 2005-01-14 15:58:06 EST
This is annoying. And not that difficult to fix. I don't know if it's
redhat-menus responsability, anyway.
Comment 2 Alexandre Strube 2005-01-14 15:59:41 EST
By the way,
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=142888 is the
same bug.
Comment 3 Alex 2005-01-14 16:08:22 EST
I know it is easy to fix, but I want it to be fixed in the package
itself so that it works right for everyone. That is the idea of filing
bugs isn't it?
Comment 4 Jens Petersen 2005-01-16 20:45:33 EST
*** Bug 142888 has been marked as a duplicate of this bug. ***
Comment 5 Matthew Miller 2006-07-10 17:20:38 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 6 Ray Strode [halfline] 2007-08-14 11:49:14 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.